Bioconductor/BiocVersion: Set the appropriate version of Bioconductor packages

This package provides repository information for the appropriate version of Bioconductor.

Getting started

Package details

Bioconductor views Infrastructure
Maintainer
LicenseArtistic-2.0
Version3.11.1
Package repositoryView on GitHub
Installation Install the latest version of this package by entering the following in R:
install.packages("remotes")
remotes::install_github("Bioconductor/BiocVersion")
Bioconductor/BiocVersion documentation built on Nov. 13, 2019, 10:46 p.m.